uuid: f7d67b92-bdc0-4031-8ea1-4e49b064db24
langcode: fr
status: true
dependencies: {  }
id: home
label: home
description: ''
use_admin_theme: false
path: /home
access_logic: and
access_conditions: {  }
parameters: {  }
